Security
OAuth2ClientCredentials(Required scopes: organization:payflow:update)
POST
- string
- string (uuid)
curl -i -X POST \
https://api.spense.no/api/refund \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-H 'X-Organization-Id: string' \
-d '{
"crossPayment": "string",
"currency": "string",
"totalGrossAmount": 0,
"totalNetAmount": 0,
"invoiceLines": []
}'Successful Response
Response
- number
- null
{ "refundType": "string", "debtorAccountNumber": "", "originalAmount": 0, "originalCurrency": "string", "grossRefundedAmount": 0, "netRefundedAmount": 0, "remainingAmount": 0, "refundId": "string" }